
Auto Multiple Choice - Bug # 279: Editing exam name in sending email dialog is not saved

Status: Closed Priority: Normal
Author: Hiroto Kagotani Category:
Created: 06/05/2014 Assignee:
Updated: 11/16/2014 Due date:
Description: The exam names for projects can be set in the Preference dialog.

However, they can not in the "Sending Emails" dialog when I edit them in the small sub-dialog.

History
08/19/2014 07:05 am - Anirvan Sarkar
- Subject changed from Editing exam name in sending email daialog is not saved to Editing exam name in sending email dialog is not saved

10/31/2014 02:35 pm - Alexis Bienvenüe
- Target version set to 1.3.0

11/02/2014 10:43 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:ddddfe055c5a.

11/16/2014 12:08 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed

04/24/2024 1/1


